Subject: [Linaro-acpi] [PATCH v7 04/17] ARM64 / ACPI: Introduce early_param for "acpi" and pass acpi=force to enable ACPI

From: [email-masked] (Jon Masters)
Date: Thu, 29 Jan 2015 18:16:22 -0500

On 01/29/2015 06:11 PM, Catalin Marinas wrote:

> Sorry Jon but statements like this make me wonder whether we should
> simply let the whole ARM ACPI be an out of tree distro business. We
> spend a long time discussing OS-agnostic firmware implementation,
> planning mini-summits, just to get certain Linux distro representative
> stating that the kernel-firmware interface we discuss here only matters
> for those planning to follow upstream. Certain Linux distros will play
> by other rules.

Oh, don't take it that way - I just mean that if someone needs a
different ACPI always on, they can do that separately. I support your
position on upstream at this time! :)

Jon.